unit MainFormU;

interface

uses
  System.SysUtils, System.Types, System.UITypes, System.Classes, System.Variants, FMX.Types, FMX.Controls, FMX.Forms,
  FMX.Graphics, FMX.Dialogs, FMX.TMSBaseControl, FMX.TMSCalendar, FMX.TMSCustomEdit, FMX.TMSEdit;

type
  TForm1 = class(TForm)
    TMSFMXCalendar1: TTMSFMXCalendar;
    TMSFMXCalendarPicker1: TTMSFMXCalendarPicker;
    procedure FormCreate(Sender: TObject);
  private
    { Private-Deklarationen }
  public
    { Public-Deklarationen }
  end;

var
  Form1: TForm1;

implementation

{$R *.fmx}

procedure TForm1.FormCreate(Sender: TObject);
var
  I, idx: Integer;
begin
  TMSFMXCalendar1.NeedStyleLookup;
  TMSFMXCalendar1.ApplyStyleLookup;
  idx := TMSFMXCalendar1.MonthsPopup.ItemIndex;
  TMSFMXCalendar1.MonthsPopup.Items.Clear;
  for I := 1 to 12 do
    TMSFMXCalendar1.MonthsPopup.Items.Add(I.ToString);
  TMSFMXCalendar1.MonthsPopup.ItemIndex := idx;
end;

end.
